<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.417999267578</MDI>
      <MDI key="STATISTICS_MEAN">19.84915229708</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.7400000095367</MDI>
      <MDI key="STATISTICS_STDDEV">4.8702978840335</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
